Error Generating client using qovery-openapi-spec following exact instructions

Hello @Qovery_Team,
Trying to generate API client from GitHub - Qovery/qovery-openapi-spec: Qovery API specs - OpenAPI format

I am following instructions to generate API client as per article below. Getting errors following exact instructions, with latest from main and no changes.

QOVERY_CLIENT_LANGUAGE=go npm run generate

Hi @sama213 , no need to generate a client for Go yourself. You can use this repository.

Hey @rophilogene ,
Thanks!!! I only tried to generate a go client when I got the same error trying to generate a ruby version. Until this is solved, as you said, I am working with typescript and go clients that are already pre-generated :slight_smile: